@charset "UTF-8";
/* Designed and programmed by Morgan Adams, adamsimmersive.com */

body,textarea,input {
	font-family: 'Noto Serif', serif;
}
body {
	margin: 0 auto 0 auto;
	padding: 0;
	color: #000;
	background-color: #ffefbf;
	background-image: url(images/bg.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	-webkit-text-size-adjust: 100%;
}
#wrapper {
	margin: 0 auto 0 auto;
	max-width: 1000px;
	background-color: #fffceb;
}
.home #wrapper {
	position: relative;
}
p,h1,h2,h3,h4,li,ul,ol {
	margin: 0;
	padding: 0;
}
img {
	vertical-align: top;
	border: none;
}
a,a:active {
	color: #a61c00;
	font-weight: bold;
}
a:hover,a:focus {
	color: #8c8c8c;
}
.plain {
	color: #000;
	font-weight: normal;
}

#nav {
	text-align: center;
	padding-bottom: 10px;
	background-color: #ffefbf;
	background-image: url(images/bg.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}
h1 img {
	margin: 10px 0 10px 0;
	max-width: 92%;
	height: auto;
}
#nav ul {
	background-color: #a61c00;
}
#nav li,#subnav li {
	font-size: 14px;
	line-height: 16px;
	display: inline-block;
	list-style: none;
}
#nav li a {
	display: inline-block;
	margin-left: 4px;
	padding: 8px;
	text-decoration: none;
}
#nav li a,#nav li a:active {
	color: #ffefbf;
}
#nav li a:hover,#nav li a:focus {
	color: #fff;
}
#subnav {
	text-align: center;
	margin-top: -11px;
}
#subnav li {
	font-size: 17px;
	line-height: 19px;
}
#subnav ul {
	background-color: #f7ca6f;
}
#subnav li a {
	display: inline-block;
	margin-left: 4px;
	padding: 8px 14px;
	text-decoration: none;
}
#subnav li a,#subnav li a:active {
	color: #a31a15;
}
#subnav li a:hover,#subnav li a:focus {
	color: #fff;
}
#subnav.featured ul {
	background-color: #fff;
	border-bottom: 5px solid #99670f;
}
#subnav.featured li a:hover,#subnav.featured li a:focus {
	color: #d0a759;
}
#photostrip {
	margin-top: -11px;
	text-align: center;
	background-color: #f7ca6f;
	overflow: hidden;
}
#photostrip img {
	margin: 0 -500px;
}
.about #nav li a.tab-about,.essays #nav li a.tab-essays,.donate #nav li a.tab-donate,.publications #nav li a.tab-publications,.research #nav li a.tab-research,.media #nav li a.tab-media,.contact #nav li a.tab-contact {
	color: #99670f;
	background-color: #f7ca6f;
}

#main {
	position: relative;
	margin: 0 30px;
	min-height: 670px;
}
#content {
	float: left;
	max-width: 550px;
}
#main p, #main h2, #main h3, #main ul, #main ol, .bookset {
	max-width: 550px;
}
.home #main {
	margin-right: 500px;
	min-width: 380px;
}
#main p, #main ul, #main ol, #main li, #main form {
	font-size: 14px;
	line-height: 20px;
}
#main p, #main h3, #main li {
	margin-bottom: 12px;
}
#main ul, #main ol, #main div.news {
	position: relative;
	left: 20px;
	margin-right: 20px;
	color: #8c8c8c;
	font-weight: bold;
}
#main #content ul, #main #sidebar ul, #main #content ol, #main #sidebar ol, #main ul.plain, #main ol.plain {
	color: #000;
	font-weight: normal;
}
#main div.news {
	list-style: none;
	left: 0;
	margin-right: 0;
}
#main div.news a {
	font-weight: normal;
}
.socialicon {
	padding-top: 10px;
}
#main h2 {
	color: #99670f;
	font-size: 24px;
	line-height: 28px;
	font-weight: bold;
	margin: 20px 0 15px 0;
}
#main h2 .subtitle {
	color: #000;
	font-size: 22px;
	font-style: italic;
}
#sidebar h2 {
	margin: 10px 0;
	font-size: 20px;
	color: #d0a759;
}
#main h3 {
	margin: 10px 0;
	color: #000;
	font-size: 16px;
	font-weight: bold;
}
#sidebar h3 {
	margin: 10px 0;
	color: #8c8c8c;
	font-size: 14px;
}
#sidebar iframe { /* YouTube */
	margin-top: 15px;
}
#main h3 .subtitle {
	color: #000;
	font-style: italic;
}
#main h3 a.topic {
	display: inline-block;
	color: #0060bf;
	text-decoration: none;
}
#main h3 a.topic .morelink {
	color: #ff4000;
	font-size: 13px;
	text-decoration: underline;
}
#main h3 a.topic:hover .subtitle {
	color: #0060bf;
	text-decoration: underline;
}
#main .highlight {
	color: #0060bf;
}
#featurebox {
	margin: 10px 0 20px 0;
	padding: 20px 20px 8px 20px;
	min-height: 223px;
	background-color: #fff;
	border-top: 5px solid #99670f;
	border-bottom: 5px solid #99670f;
}
#featurebox a.featurelink {
	color: #0060bf;
}
#featurebox a.featurelink:hover {
	color: #ff4000;
}
.home #featurebox {
	position: absolute;
	float: right;
	margin: -20px 30px 0 0;
	padding: 0;
	width: 440px;
	right: -500px;
	background-color: transparent;
	border: 0;
}
.home #featurebox li {
	margin-right: 10px;
}
#main .featurebar {
	margin: 10px 0 14px 0;
	padding: 12px 7px 14px 10px;
	background-color: #fff;
	border-top: 5px solid #99670f;
	border-bottom: 5px solid #99670f;
}
#main .featurebar ul {
	position: static;
	margin: 0 0 -9px 0;
	font-size: 14px;
}
#main .featurebar li {
	margin: 0 0 9px 0;
	list-style: none;
}
#main .featurebar li a {
	font-weight: bold;
	text-decoration: none;
}
#main .featurebar li a:hover, #main .featurebar li a:focus {
	text-decoration: underline;
}
#videobox, #videoplayer {
	float: right;
	margin: 0 0 10px 15px;
	border-bottom: 6px solid #a61c00;
}
.home #videobox, .home #videoplayer {
	float: none;
	margin: 0 0 10px 0;
}
#videobox, #videoimage, #videoplayer {
	position: relative;
	width: 360px;
	height: 205px;
	background-color: #000;
}
.home #videobox, .home #videoimage, .home #videoplayer {
	width: 440px;
	height: 248px;
}
#videoimage {
	position: absolute;
}
#videolink {
	position: absolute;
	display: block;
	width: 345px;
	height: 43px;
	padding: 162px 0 0 15px; /* Adjust to position play button */
	color: #fff;
	font-size: 16px;
	line-height: 19px;
	text-decoration: none;
}
.home #videolink {
	width: 417px;
	height: 229px;
	padding: 19px 0 0 23px;
}
#videolink:hover {
	color: #ffefbf;
	text-decoration: none;
}
#videolink img {
	position: relative;
	top: -10px;
	float: left;
	margin-right: 5px;
}
.home #videolink img {
	top: 0;
}
#videoplayer {
	display: none;
}
#quotes {
	max-width: 560px;
}
.home #quotes {
	padding-top: 20px;
}
#quotes p {
	font-size: 14px;
	line-height: 19px;
	font-weight: bold;
	font-style: italic;
	color: #ff4000;
}
#quotes p .attribution {
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
	color: #000;
}
#quotes p.extra {
	padding-bottom: 10px;
	font-size: 13px;
	line-height: 17px;
	font-weight: normal;
	font-style: normal;
	color: #000;
}
#quotes.linklist p {
	color: #8c8c8c;
	font-style: normal;
}

.home #slideshow {
	position: relative;
	float: left;
	width: 145px;
	height: 210px;
	padding: 3px 15px 8px 0;
}
.home #slideshow-a, .home #slideshow-b {
	position: absolute;
	display: block;
	width: 145px; /* Because a instead of div */
	height: 210px;
}

#main p.quote {
	padding-left: 30px;
	max-width: 530px;
	color: #8c8b7e;
	font-weight: bold;
	font-style: italic;
}
#main p.quote em {
	font-style: normal;
}
.quote .attribution {
	color: #000;
	font-weight: normal;
	font-style: normal;
}
#main img.book {
	margin: 0 10px 10px 0;
}
.bookset {
	padding-top: 10px;
}
.bookset h2 {
	padding-bottom: 10px;
}

.linklist p {
	padding-left: 30px;
	font-weight: bold;
	color: #8c8c8c;
}
p.medialink {
	font-weight: bold;
	color: #8c8c8c;
}
#sidebar .linklist p {
	padding-left: 0;
}
.linklist a {
	font-weight: normal;
}

.rightphoto, .leftphoto, .fullphoto {
	border-bottom: 6px solid #a61c00;
}
#sidebar, .rightphoto, .sidebook {
	float: right;
	max-width: 30%;
	overflow: auto;
	padding: 0 10px 10px 10px;
}
#sidebar {
	min-width: 280px;
}
.rightphoto {
	margin: 4px 0 7px 9px;
	padding: 0;
	height: 100%;
}
.leftphoto {
	float: left;
	margin: 4px 12px 7px 0;
	max-width: 30%;
	height: 100%;
}
.fullphoto {
	margin: 10px 0;
	max-width: 100%;
	height: 100%;
}
div.book img.book {
	float: left;
	max-width: 30%;
	height: 100%;
	margin: 0 12px 4px 0;
}
div.book .attribution {
	font-weight: bold;
	color: #99670f;
}
#sidebar {
	margin-top: 25px;
	background-color: #fff;
	border-top: 5px solid #99670f;
	border-bottom: 5px solid #99670f;
}
#sidebar p {
	font-size: 13px;
	line-height: 17px;
	max-width: none;
}
#sidebar a {
	font-weight: normal;
}
#sidebar img.book {
	margin-bottom: 15px;
}
.widerow {
	margin: 30px 30px 0 30px;
}
.widerow a {
	text-decoration: none;
}
.widerow img {
	margin: 0 10px 10px 0;
}
#gallery {
	clear: both;
	margin-right: -20px;
}
#gallery div {
	display: inline-block;
	width: 300px;
	height: 168px;
	margin: 0 20px 20px 0;
	vertical-align: top;
	background-color: #000;
	border-bottom: 6px solid #a61c00;
	overflow: hidden;
}
#gallery div img {
	width: 300px;
	cursor: pointer;
}
#viewer img {
	width: 100%;
	margin-bottom: 15px;
	border-bottom: 12px solid #a61c00;
}

#footer {
	clear: both;
	min-width: 880px;
	padding-top: 25px;
}
#bottombar {
	padding-top: 12px; /* stripe */
	background-color: #a61c00;
}
#bottombar h3 {
	color: #fff;
	font-size: 17px;
}
#bottombar h3 .subtitle {
	color: #ffea00;
	font-size: 15px;
	text-decoration: none;
}
#bottombar p, #bottombar li {
	margin-bottom: 12px;
}
#bottombar a {
	color: #ff4000;
}
#bottombar a:hover {
	color: #3091f2;
}
div.bio, div.book {
	clear: both;
	border-top: 10px solid transparent;
}
#main div.book h3 {
	margin-top: 0px;
	font-style: italic;
}
.bio img, img.bio {
	width: 150px;
	max-width: 30%;
}
#bottomfeatures {
	clear: both;
	overflow: auto;
	min-height: 65px;
	color: #000;
	background-color: #f7ca6f;
}
#bottomfeature {
	padding: 12px 0 15px 30px;
	font-size: 13px;
	line-height: 17px;
	color: #fff;
}
#bottomfeature h3 {
	font-size: 15px;
	line-height: 17px;
	font-weight: bold;
}
#bottomfeature a {
	color: #ffea00;
	text-decoration: none;
}
#bottomfeature a:hover {
	color: #ffea00;
	text-decoration: underline;
}
#newsletter {
	float: right;
	margin: 0 30px 0 20px;
	padding: 10px 15px 10px 30px;
	right: 0;
	top: 0;
	width: 39.5%;
	min-height: 45px;
	background-color: #99670f;
}
#newsletter h3 {
	padding-bottom: 5px;
	font-size: 13px;
	line-height: 15px;
	font-weight: bold;
}
#newsletter h3 a {
	color: #fff;
	text-decoration: none;
}
#newsletter h3 a:hover {
	color: #fff;
	text-decoration: underline;
}
#newsletter input.field {
	width: 184px;
	margin-right: 4px;
}
#fineprint {
	clear: both;
	float: right;
	width: 460px;
	margin: 5px 10px 20px 10px;
	color: #8c8c8c;
	font-size: 12px;
	line-height: 15px;
}
#fineprint a {
	font-weight: normal;
	color: #8c8b7e;
	white-space: nowrap;
}
#fineprint a:hover {
	color: #000;
}

input.field, input.largefield, textarea {
	margin: 0;
	padding: 2px 4px;
	font-size: 13px;
	line-height: 14px;
	color: #000;
	background-color: #fff;
	border: 1px solid #a61c00;
	border-radius: 0;
}
input.button-submit {
	margin: 0;
	padding: 2px 8px 4px 8px;
	font-size: 15px;
	line-height: 16px;
	font-weight: bold;
	color: #ffefbf;
	background-color: #a61c00;
	border: 0;
	border-radius: 0;
	cursor: pointer;
	-webkit-border-radius: 0px;
	-webkit-appearance: none;
}
input.button-submit:hover {
	color: #fff;
}
form.largeform {
	margin-right: 10px;
}
.largefield, textarea {
	width: 100%;
	max-width: 450px;
}

.screenreader {
	height: 0;
	overflow: hidden;
}
.disable, .mobileonly, .sgponly {
	display: none;
}
.clear {
	height: 0;
	clear: both;
}
.nobreak {
	white-space: nowrap;
}

::selection {
	background: #fd9;
	color: #000;
}

@media (max-width: 880px) {
	.notmobile {
		display: none;
	}
	.mobileonly {
		display: block;
	}
	body {
		background-image: none;
	}
	#wrapper, #nav, #main, .home #main, #footer {
		min-width: 420px;
	}
	#nav {
		padding-bottom: 10px;
	}
	#subnav {
		padding-bottom: 10px;
	}
	h1 {
		margin: 0;
	}
	#nav ul {
		position: static;
		float: none;
		margin-top: -2px;
		padding: 0 25px;
		right: 0;
		top: 0;
	}
	#nav li {
		line-height: 18px;
	}
	#subnav li {
		font-size: 14px;
		line-height: 16px;
	}
	#nav li a, #subnav li a {
		padding: 3px;
	}
	.home #main {
		min-width: 380px;
	}
	#main h2 {
		margin: 10px 0;
	}
	.home #featurebox {
		width: 320px;
		right: -370px;
	}
	#videobox, #videoimage, #videoplayer, .home #videobox, .home #videoimage, .home #videoplayer {
		width: 320px;
		height: 180px;
	}
	#videolink, .home #videolink {
		font-size: 12px;
		line-height: 14px;
		padding-right: 0;
	}
	#videolink {
		width: 305px;
		height: 41px;
		padding-top: 139px; /* Adjust to position play button */
		padding-bottom: 0;
	}
	.home #videolink {
		width: 297px;
		height: 161px;
	}
	#videolink img {
		top: -12px;
	}
	.home #videolink img {
		top: -5px;
	}
	#quotes p {
		font-size: 13px;
	}
	#quotes p .attribution {
		font-size: 13px;
	}
	#content {
		float: none;
	}
	#sidebar, #sidebar.after {
		position: static;
		float: none;
		width: auto;
		max-width: 100%;
		margin: 15px 0;
		padding: 0px 20px 5px 20px;
	}
	#sidebar img.book {
		float: left;
		margin: 0 15px 10px 0;
	}
	.sidebook {
		float: left;
		width: auto;
		padding: 3px 12px 5px 0;
		text-align: left;
	}
}
@media (max-width: 760px) {
	#featurebox, .home #featurebox {
		position: static;
		float: none;
		margin: 10px 0 15px 0;
		right: 0;
	}
	.home #featurebox {
		margin-top: -20px;
	}
	#videobox, #videoplayer {
		float: none;
		margin: 0 0 15px 0;
	}
	.home #video-box, .home #videoplayer {
		margin-bottom: 0;
	}
	.bookset {
		white-space: normal;
	}
	#quotes {
		clear: both;
		line-height: 18px;
	}
	.home #quotes {
		clear: none;
	}
	#main {
		float: none;
		min-width: 0;
	}
	.home #main {
		margin-right: 30px;
	}
	#main h2 {
		font-size: 22px;
		line-height: 25px;
	}
	.home #main h2 {
		margin-top: 30px;
	}
	#main h2 .subtitle {
		font-size: 19px;
	}
	#sidebar h2 {
		font-size: 18px;
	}
	#main #featurebox h2 {
		font-size: 19px;
	}
	#newsletter input.field {
		width: 153px;
	}
	#newsletter input.button-submit {
		margin-left: -7px;
		margin-top: 3px;
	}
	#fineprint {
		width: auto;
		margin-left: 30px;
	}
}
@media (max-width: 420px) {
	#wrapper, #nav, #footer {
		min-width: 320px;
	}
	#nav {
		padding-bottom: 10px;
	}
	#main, .home #main {
		min-width: 300px;
		margin-left: 10px;
		margin-right: 10px;
	}
	#featurebox, .home #featurebox {
		width: auto;
		margin-left: -10px;
		margin-right: -10px;
		padding: 5px 0 3px 0;
	}
	.home #featurebox {
		padding: 0;
	}
	.home #featurebox h2, .home #featurebox p. .home #featurebox ul, .home #featurebox ol {
		margin-left: 0px;
		margin-right: 0px;
	}
	.home #featurebox ol {
		left: 30px;
		margin-right: 40px;
	}
	#featurebox h3 {
		text-align: center;
	}
	#videobox, .home #videobox, #videoplayer, .home #videoplayer {
		margin: 0 auto;
	}
	#videobox, #videoplayer {
		margin-bottom: 10px;
	}
	.home #videobox, .home #videoplayer {
		margin-bottom: 15px;
	}
	.home #main #featurebox h2 {
		margin-left: 10px;
		margin-right: 10px;
	}
	#featurebox p {
		margin-left: 10px;
		margin-right: 10px;
	}
	#main h2 {
		font-size: 18px;
		line-height: 21px;
	}
	#main h3 {
		font-size: 15px;
	}
	#main h2 .subtitle {
		font-size: 16px;
	}
	#main #featurebox h2 {
		padding: 5px 0;
		text-align: center;
		font-size: 16px;
	}
	.bookset {
		text-align: center;
	}
	#sidebar {
		margin-top: 10px;
		padding: 10px 10px 1px 10px;
	}
	#sidebar img.book {
		float: none;
		display: block;
		margin: 0 auto 10px auto;
	}
	.widerow {
		margin-left: 10px;
		margin-right: 0px;
	}
	#footer {
		padding-top: 10px;
	}
	#newsletter {
		float: none;
		width: auto;
		margin: 0;
	}
}